请问一下系统什么版本可玩p5s呢~ 讨论吹牛

四级用户 359946642 5月前 1845

请问一下系统什么版本可玩p5s呢~感谢各位大哥解答



------------广告赞助-------------


上一篇:疑问贴:好像论坛的限制功能没有生效?还是改了规则了?
下一篇:求鑽地
最新回复 (12)
  • 三级用户 英语挂科 5月前
    0 2
    我升级到10.0.4了,可以玩
  • 三级用户 火锅 5月前
    0 3
    我的是10,03可以玩
  • 四级用户 chenke1023 5月前
    0 4
    ps4上提不起兴趣,NS上玩了几分钟,就是不爱
  • 四级用户 wenwz 5月前
    0 5
    我的9.2也可以玩
  • 四级用户 wddfc 5月前
    0 6
    9.2魔改补丁可以玩
  • 四级用户 peterlong05 5月前
    0 7
    看见过8.0魔改版
  • 三级用户 1984 5月前
    0 8
    英语挂科 我升级到10.0.4了,可以玩
    ryujinx模拟器还是switch?
  • 四级用户 359946642 4月前
    0 9
    我现在上到了10.0.1还是玩不了,人晕了
  • 四级用户 fyqdestiny 4月前
    0 10
    自己魔改就可以啦,想改什么就改什么
  • 四级用户 bensue 4月前
    0 11
    9.1魔改可以玩
  • 三级用户 英语挂科 4月前
    0 12
    1984 ryujinx模拟器还是switch?
    switch
  • 四级用户 359946642 3月前
    0 13
    感谢各位大哥的解答,非常感谢!
    • 悠云矿山论坛
      14
        立即登陆 立即注册
返回
发新帖

------------广告赞助-------------



所有帖子仅代表作者个人观点,与本站立场无关,本站禁止发布色情、暴力、政治、侵权等内容,举报信箱341176368@qq.com